#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.2
visibility:           public
id:                   wreq-0.5.3.2-9zSI45Js8x8BsHBca7yAb8
key:                  wreq-0.5.3.2-9zSI45Js8x8BsHBca7yAb8
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  8936cb8502f7796f3c1309c162a7de8a
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-8.10.3/site-local/wreq-0.5.3.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/wreq-0.5.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/wreq-0.5.3.2
hs-libraries:         HSwreq-0.5.3.2-9zSI45Js8x8BsHBca7yAb8
depends:
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    attoparsec-0.13.2.4-FX0eKKAB8MeD1T7smcrhp6
    authenticate-oauth-1.6.0.1-7ujIlCiK8Ia21Yh6YWpqnG base-4.14.1.0
    base16-bytestring-1.0.1.0-DU7fL0vR91bDyfyz0fVtVh
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8 containers-0.6.2.1
    cryptonite-0.27-DvcguMTH5e8DHN6L8PACh6 exceptions-0.10.4
    ghc-prim-0.6.1 hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    http-client-0.7.4-FkpQ2oEv3V8AD8q1HLj2qd
    http-client-tls-0.3.5.3-JA9nvkBJrPRLUXIB2etUtD
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    lens-4.19.2-GgOuycLtkOG4Jd2fARVvD6
    lens-aeson-1.1-LwA9ovrsn3qFkXUBuMUAKW
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe
    psqueues-0.2.7.2-3y3upinQaGEFs1eJpwpGub template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

